\name{hthgu133pluspmprobe}
\docType{data}
\alias{hthgu133pluspmprobe}
\title{Probe sequence for microarrays of type hthgu133pluspm.}
\description{This data object was automatically created by the package AnnotationForge version 1.9.7.}
\usage{data(hthgu133pluspmprobe)}
\format{A data frame with 519370 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com. The file name was HT\_HG-U133\_Plus\_PM\_probe\_tab.}

\keyword{datasets}
\examples{
  hthgu133pluspmprobe
  as.data.frame(hthgu133pluspmprobe[1:3,])
}
